function  WWHBookData_Files(P)
{
P.fA("Progress Fathom Replication Installation Guide","rin-1-1.html");
P.fA("Preface","rin-2-1.html");
P.fA("Welcome to Progress Fathom Replication","rin-3-01.html");
P.fA("Overview of Fathom Replication","rin-3-02.html");
P.fA("Primary benefits of Fathom Replication","rin-3-03.html");
P.fA("Key features of Fathom Replication","rin-3-04.html");
P.fA("New features","rin-3-05.html");
P.fA("Online backup","rin-3-06.html");
P.fA("Replication server and agent ping","rin-3-07.html");
P.fA("After image extent applicator","rin-3-08.html");
P.fA("Replication agent schema lock handling improvements","rin-3-09.html");
P.fA("What your Fathom Replication product includes","rin-3-10.html");
P.fA("Accessing Progress product documentation on the Web","rin-3-11.html");
P.fA("Service and support: a 100% solution","rin-3-12.html");
P.fA("The Technical Support organization","rin-3-13.html");
P.fA("Registering your product","rin-3-14.html");
P.fA("Education Services","rin-3-15.html");
P.fA("Progress Software Professional Services","rin-3-16.html");
P.fA("Worldwide sales offices and subsidiaries","rin-3-17.html");
P.fA("Progress Software Corporation user groups","rin-3-18.html");
P.fA("Progress Software Developers Network","rin-3-19.html");
P.fA("Before You Install Fathom Replication","rin-4-1.html");
P.fA("Planning your installation","rin-4-2.html");
P.fA("Installing Fathom Replication for the first time","rin-4-3.html");
P.fA("Upgrading an earlier version of Fathom Replication ","rin-4-4.html");
P.fA("System requirements","rin-4-5.html");
P.fA("Platform support","rin-4-6.html");
P.fA("Licensing requirements","rin-4-7.html");
P.fA("Windows Installation","rin-5-1.html");
P.fA("Prerequisite applications","rin-5-2.html");
P.fA("Shutting down nonessential applications or tasks","rin-5-3.html");
P.fA("Resetting read-only files","rin-5-4.html");
P.fA("Installing Fathom Replication","rin-5-5.html");
P.fA("Uninstalling Fathom Replication","rin-5-6.html");
P.fA("UNIX Installation","rin-6-1.html");
P.fA("Performing preinstallation tasks","rin-6-2.html");
P.fA("Installing Fathom Replication","rin-6-3.html");
P.fA("Uninstalling Fathom Replication","rin-6-4.html");
}
